.sch-style-3 .no-js .multi-step-form fieldset button,
.sch-style-3 .no-js .multi-step-form h2,
.sch-style-3 .multi-step-form.edit-form fieldset button,
.sch-style-3 .multi-step-form.edit-form h2 {
    display: none !important;
}

.sch-style-3 .no-js .multi-step-form fieldset,
.sch-style-3 .multi-step-form.edit-form fieldset {
    display: block !important;
}

.sch-style-3 .no-js .multi-step-form [type="submit"],
.sch-style-3 .no-js .multi-step-form [type="reset"],
.sch-style-3 .multi-step-form.edit-form [type="submit"],
.sch-style-3 .multi-step-form.edit-form [type="reset"] {
    display: inline-block !important;
}

.sch-style-3 .no-js .multi-step-form .steps,
.sch-style-3 .multi-step-form.edit-form .steps {
    display: none;
}
#error {
	color:red
}
.sch-style-3 .multi-step-form fieldset {
    display: none;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 45px;
}

.sch-style-3 .multi-step-form fieldset:first-of-type {
    display: block;
}

.sch-style-3 .multi-step-form fieldset.hidden {
    display: none;
}

.sch-style-3 .multi-step-form fieldset.visible {
    display: block;
}

.sch-style-3 .multi-step-form .steps button {
    border: 0;
    list-style-type: none;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
    text-align: left;
    background: none;
}

.sch-style-3 .multi-step-form .steps [disabled] {
    background: none;
}

.sch-style-3 .multi-step-form .steps button::before {
    content: "";
    color: #000;
}

.sch-style-3 .multi-step-form .steps button::before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: block;
    font-size: 20px;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    float: left;
    margin-right: 10px;
}

.sch-style-3 .multi-step-form .steps::after {
    content: '';
    width: 3px;
    height: 85%;
    background: #BDBDBD;
    position: absolute;
    left: 29px;
    top: 0;
    z-index: -1;
}

.sch-style-3 .multi-step-form .steps button.active::before {
    background: #fff;
    font-family: 'Font Awesome 5 Free';
    content: "\f00c";
    font-weight: 900;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    text-align: center;
    z-index: 1;
    position: relative;
}

.sch-style-3 .multi-step-form .steps button.active::after {
    background: #000;
    content: '';
    width: 3px;
    height: 66px;
    position: absolute;
    left: 29px;
    top: 0;
    z-index: 0;
}

.sch-style-3 .multi-step-form .steps button h6 {
    font-size: 16px;
    font-weight: 400;
}

.sch-style-3 .multi-step-form .steps button:nth-child(1)::after {
    height: 0;
}

.sch-style-3 .multi-step-form .steps button:nth-child(2)::after {
    top: 0px;
}

.sch-style-3 .multi-step-form .steps button:nth-child(3)::after {
    top: 81px;
}

.sch-style-3 .multi-step-form .steps button:nth-child(4)::after {
    top: 140px;
}

.multi-step-form .steps button:last-child::after {
    top: 147px;
    height: 40%;
}

.sch-style-3 .sch-prev-button.btn-prev {
    display: block;
    position: absolute;
    top: 330px;
    left: -30%;
    font-size: 18px;
    cursor: pointer;
    color: #a94442;
    background: none;
    border: none;
}

.sch-style-3 .sch-prev-button.btn-prev span {
    margin-right: 10px;
}

.sch-style-3 .error {
    color: red;
}

.sch-style-3 label .optional {
    font-weight: normal;
    font-size: 90%;
}

.sch-style-3 .multi-step-form fieldset.visible {
    display: block;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 45px;
}

input,
select {
    padding: 2px;
    border-radius: 0px;
    box-sizing: border-box;
    color: #111;
    border: 1px solid #BDBDBD;
    font-size: 14px;
    letter-spacing: 1px;
    height: 50px !important
}

select {
    width: 100%;
    margin-bottom: 85px
}

.sch-style-3 input:focus,
.sch-style-3 select:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #000!important;
    outline-width: 0 !important
}

.sch-style-3 .sch-next-button {
    width: 50px;
    height: 50px;
    background-color: none;
    color: #000;
    border-radius: 100%;
    cursor: pointer;
    line-height: 50px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    position: relative;
    display: inline-block;
    border: none;
}

.sch-style-3 .sch-next-button:hover {
    background-color: #000;
    color: #fff
}

.sch-style-3 .get-bonus {
    margin-left: 154px
}

.pic {
    width: 230px;
    height: 110px
}

.sch-style-3 .sch-tick {
    width: 100px;
    height: 100px
}

.sch-style-3 .prev {
    display: block;
    position: absolute;
    top: 290px;
    left: 20px;
    font-size: 18px;
    cursor: pointer;
}

.sch-style-3 .prev i {
    margin-right: 10px;
}

.sch-style-3 .prev:hover {
    color: #D50000 !important
}

@media screen and (max-width: 912px) {
    .sch-style-3 .get-bonus {
        margin-top: 40px !important;
        margin-left: 75px
    }
}

[type="date"] {
    background: #fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat;
}

[type="date"]::-webkit-inner-spin-button {
    display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
}


/* Remove IE arrow */

.sch-style-3 select::-ms-expand {
    display: none;
}


/* Custom Select */

.sch-style-3 .select {
    position: relative;
    display: inline-block;
    width: 70%;
    height: 3em;
    line-height: 3;
    background: #2c3e50;
    overflow: hidden;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #BDBDBD!important;
    float: right;
}

.sch-style-3 select {
    flex: 1;
    padding: 0 .5em;
    color: #9E9E9E;
    cursor: pointer;
    border: none!important;
}


/* Arrow */

.sch-style-3 .select::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1em;
    background: #fff;
    cursor: pointer;
    pointer-events: none;
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
}


/* Transition */

.sch-style-3 .select:hover::after {
    color: #000;
}

.sch-style-3 .sch-colum-haft {
    width: 48%;
    float: left;
    margin-bottom: 30px;
}

.sch-style-3 .sch-colum-haft:nth-child(odd) {
    float: left;
}

.sch-style-3 .sch-colum-haft:nth-child(even) {
    float: right;
}

.sch-style-3 .sch-colum-haft label {
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
}

.sch-style-3 {
    margin: 0 auto;
    position: relative;
    border-radius: 10px;
}

.sch-style-3 .sch-colum-haft input {
    border-top: none;
    border-left: none;
    border-right: none;
    width: 69%;
    cursor: pointer;
    float: right;
}

.sch-style-3 .sch-strong {
    text-align: center;
}

.sch-style-3 .sch-room-colum {
    width: 30%;
    float: left;
    margin-bottom: 30px;
    padding: 20px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
}

.sch-style-3 .sch-room-colum-order-full {
    float: right;
    width: 65%;
}

.sch-style-3 .sch-colum-rela {
    position: relative;
    display: inline-block;
    width: 48%;
    float: left;
}

.sch-style-3 .sch-colum-rela-full {
    position: relative;
    display: inline-block;
    width: 100%;
    float: left;
}

.sch-style-3 .sch-colum-rela:nth-child(odd) {
    float: left;
}

.sch-style-3 .sch-colum-rela:nth-child(even) {
    float: right;
}

.sch-style-3 .sch-colum-rela input.sch-colum-haft {
    width: 100%;
}

#first-name + #first-name-error,
#last-name + #last-name-error,
#email-address + #email-address-error,
#phone-number + #phone-number-error,
#message + #message-error {
    position: absolute;
    display: inline-block;
    left: 0;
    bottom: 0;
}

.sch-style-3 .sch-room-colum-order {
    display: inline-block;
    width: 100%;
}

.sch-style-3 .sch-room-colum-order label {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.sch-style-3 .sch-room-colum-order .select {
    width: 48%;
}

.sch-style-3 .sch-room-colum-order .select:nth-child(odd) {
    float: left;
}

.sch-style-3 .sch-room-colum-order .select:nth-child(even) {
    float: right;
}

.sch-room-colum-order:first-child {
    margin-bottom: 30px;
}

.sch-style-3 input.sch-colum-haft {
    width: 48%;
    float: left;
    margin-bottom: 30px;
    border-top: none;
    border-left: none;
    border-right: none;
    box-shadow: none;
    border-radius: 0;
}

.sch-style-3 textarea.sch-colum-full {
    width: 100%;
    float: left;
    margin-bottom: 30px;
    border: 1px solid #e9e9e9;
    box-shadow: none;
    padding: 20px;
    margin-top: 30px;
}

.sch-style-3 textarea:focus {
    border: 1px solid #000;
}

.sch-style-3 .sch-item-check {
    width: 100%;
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}

.sch-style-3 .sch-item-check label {
    margin-left: 20px;
}

.sch-style-3 .sch-item-check input {
    position: absolute;
    line-height: normal;
    top: -19px;
}

.sch-style-3 .sch-check-again {
    width: 65%;
    float: right;
}

.sch-style-3 .sch-change-color {
    color: red;
}

.sch-style-3 .sch-check-info {
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 30px;
}

.sch-style-3 .sch-check-info p {
    font-size: 14px;
    font-weight: bold;
}

.sch-style-3 .sch-check-info span {
    margin-right: 20px;
}

.sch-style-3 .sch-price {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px;
    font-weight: bold;
}

.sch-style-3 .sch-check-total {
    position: relative;
}

.sch-style-3 .sch-check-total input {
   
}

.sch-style-3 .sch-check-total label {
    margin-right: 0px;
    margin-left: 0px;
}

.sch-style-3 .sch-vat {
    margin: 30px 0;
}

.sch-style-3 .sch-vat p,
.sch-style-3 .sch-total p {
    font-weight: bold;
}

.sch-style-3 .sch-vat,
.sch-style-3 .sch-total {
    position: relative;
    display: inline-block;
    width: 100%;
}

.sch-style-3 .sch-check-total-item {
    position: relative;
    width: 50%;
    float: left;
}

@media(min-width:1024px) and (max-width:1199px) {
    .sch-style-3 .multi-step-form .steps button h6,
    .sch-style-3 .sch-colum-haft label {
        font-size: 14px;
    }
    .sch-style-3 .sch-room-colum {
        font-size: 12px;
    }
    .sch-style-3 .sch-colum-haft label {
        margin-right: 10px;
    }
}

@media(min-width:980px) and (max-width:1023px) {
    .sch-style-3 .sch-colum-haft label {
        font-size: 14px;
    }
    .sch-style-3 .sch-colum-haft {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        left: -65%;
    }
    .sch-style-3 select {
        font-size: 12px;
        padding: 0;
    }
    .sch-style-3 .sch-room-colum-order .sch-room-price label {
        width: 50%!important;
    }
}

@media(min-width:768px) and (max-width:979px) {
    .sch-style-3 .sch-colum-haft label {
        font-size: 14px;
    }
    .sch-style-3 .sch-colum-haft {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .prev {
        top: 315px;
    }
    .sch-style-3 .sch-room-colum-order .sch-room-price label {
        width: 50%!important;
    }
    .sch-style-3 .sch-room-colum-order .select {
        width: 100%;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        left: -65%;
    }
}

@media(min-width:640px) and (max-width:767px) {
    .sch-style-3 .prev {
        top: 310px;
        z-index: 99;
    }
    .multi-step-form fieldset.visible {
        margin-top: 30px;
    }
    .sch-style-3 .sch-colum-haft,
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .sch-room-colum-order .select {
        width: 100%;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        top: -20px;
        left: 20px;
    }
}

@media(min-width:480px) and (max-width:639px) {
    .sch-style-3 .prev {
        top: 310px;
        z-index: 99;
    }
    .multi-step-form fieldset.visible {
        margin-top: 30px;
    }
    .sch-style-3 .sch-colum-haft,
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .sch-room-colum-order .sch-room-price label {
        width: 50%!important;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        top: -20px;
        left: 20px;
    }
}

@media(min-width:375px) and (max-width:479px) {
    .sch-style-3 .prev {
        top: 310px;
        z-index: 99;
    }
    .multi-step-form fieldset.visible {
        margin-top: 30px;
    }
    .sch-style-3 .sch-colum-haft,
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again,
    .sch-style-3 .sch-colum-haft input,
    .sch-style-3 .select,
    .sch-style-3 .sch-room-colum-order .select,
    .sch-style-3 input.sch-colum-haft {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .sch-room-colum-order .sch-room-price label {
        width: 50%!important;
    }
    .sch-style-3 .sch-check-total-item {
        width: 100%;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        top: -20px;
        left: 20px;
    }
}

@media only screen and (max-width:374px) {
    .sch-style-3 .prev {
        top: 310px;
        z-index: 99;
    }
    .multi-step-form fieldset.visible {
        margin-top: 30px;
    }
    .sch-style-3 .sch-colum-haft,
    .sch-style-3 .sch-room-colum,
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again,
    .sch-style-3 .sch-colum-haft input,
    .sch-style-3 .select,
    .sch-style-3 .sch-room-colum-order .select,
    .sch-style-3 input.sch-colum-haft,
    .sch-style-3 .sch-check-total-item {
        width: 100%;
    }
    .sch-style-3 .sch-room-colum-order-full,
    .sch-style-3 .sch-check-again {
        margin-bottom: 30px;
    }
    .sch-style-3 .sch-room-colum-order .sch-room-price label {
        width: 100%!important;
    }
    .sch-style-3 .sch-check-total-item {
        width: 100%;
    }
    .sch-style-3 .sch-prev-button.btn-prev {
        top: -20px;
        left: 20px;
    }
    .sch-style-3 .sch-check-info p {
        font-size: 12px;
    }
    .sch-style-3 .sch-price {
        font-size: 16px;
    }
}
.sch-radio-item-input-style-3-index {
    height: auto !important;
    margin-right: 10px !important;
}
.sch-room-price {
    display: inline-block;
	position:relative;
}
.sch-room-price-item {
    font-weight: normal;
}
.sch-style-3 .sch-room-price #price-error {
    color: red;
    position: absolute;
    bottom: -15px;
    left: 0;
}



/*********************/


/* Checkbox CSS only */


/*********************/

.sch-checkbox-item-input-style-3 {
    display: none;
}

.sch-style-3 .sch-room-colum-order .sch-room-price label {
    display: inline-block;
    width: 33.333%;
    margin-bottom: 20px;
    float: left;
    margin-right: 0;
}

.sch-style-3 .sch-room-colum-order .sch-room-price .sch-price-title {
    display: inline-block;
    width: 100% !important;
    margin: 20px 0;
}